Bug 127467 - sound/core/control.c:1111: spin_lock(sound/core/control.c:046e094c) already locked by sound/core/control.c/1111
sound/core/control.c:1111: spin_lock(sound/core/control.c:046e094c) already l...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-08 12:57 EDT by Bill Nottingham
Modified: 2014-03-16 22:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-05 15:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-07-08 12:57:26 EDT
Description of problem:

sound/core/control.c:1111: spin_lock(sound/core/control.c:046e094c)
already locked by sound/core/control.c/1111

Version-Release number of selected component (if applicable):

2.6.7-1.476

How reproducible:

Play some audio in xmms using the alsa plugin. snd-intel8x0.

Didn't happen with 2.6.7-1.422 or 2.6.7-1.450-ish.
Comment 1 Bill Nottingham 2004-08-05 15:44:10 EDT
Seems to have gone away now.

Note You need to log in before you can comment on or make changes to this bug.